
VIRTUAL CREDIT CARD - Bug #14112

ANDROID[VCC][CARD MANAGEMENT][LOST CARD REPLACEMENT] Copywriting for lost

confirmation screen ###7585

28 July 2022 11:24 AM - Daniel Wong

Status: Closed Start date: 28 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Should be "M2U", not "M2U ID UAT"

Format no space: "Card Number<space>:<space>1234xxxxxxx56789"

Format no space: "Replacement Card Fee<space>:<space>IDR<space>75,000.00"

Should have Note.

ID: Note: Biaya penggantian kartu akan dikenakan pada billing statement Anda selanjutnya

EN: Note: The card replacement fee will be charged on your next billing statement

a. When use English button should be "Change Address" and bahasa "Ubah Alamat" or "Konfirmasi" in bahasa, "Confirmation" in

english as wireframe

b. there is an icon in there as wireframe Image

Delete button "Logout"

History

#1 - 28 July 2022 11:25 AM - Daniel Wong

- Subject changed from ANDROID[VCC][CARD MANAGEMENT][LOST CARD REPLACEMENT] Copywriting for lost confirmation screen ###7587 to

ANDROID[VCC][CARD MANAGEMENT][LOST CARD REPLACEMENT] Copywriting for lost confirmation screen ###7585

UPDATE TITLE

#2 - 28 July 2022 05:37 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 04 August 2022 03:50 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good
